package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.CensusElements;
import com.ruoyi.system.domain.DailyTrafficRanking;
import org.apache.ibatis.annotations.Param;

import java.util.List;


public interface DailyTrafficRankingMapper {

    List<DailyTrafficRanking> selectDailyTrafficRankingList();

    void deleteDailyTrafficRankingAll();

    void insertBatch(@Param("list") List<DailyTrafficRanking> list);



}